#top-wrap-inner { width: 100%; } 
.site-header {
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 2;
  background: transparent;
  transition: all 0.3s ease;
}

.site-header.scrolled {
  background: rgba(255, 255, 255, 0.93);
}


  #logo {
  text-indent: -9999px;
  width: 400px;
  height: 39px;
  background: url(images/logob.svg)  ;
  background-repeat: no-repeat;
  position: relative;
  top: 0em;
  display: block;
  margin: 0;
  padding: 0;
  z-index: 99999;
  } 
  #logo a {display: block; position: relative; z-index: 99999;}
  #pg #logo { background: url(images/logoa.svg) ;background-repeat: no-repeat;}
  
  .site-header.scrolled #logo {
    background: url(images/logoa.svg)  ;
    background-repeat: no-repeat;
    transition: all 0.3s ease;
  }
  .logo-opens {
  display: none;
  visibility: hidden;
  }
  .white {
  color: #ffffff;
  }
  #head-inner {
  margin: 0 auto 0 auto;
  display: flex;
  justify-content: space-between;
  }
  #head {
  width: 95%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: auto;
  }
  .win #head {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: auto;  
  }
  
  #gnt {
    display: none;
    visibility: hidden;
  }

@media only screen and (min-width: 1132px) {

  #menu {
  display: block;
  margin: 0;
  position: relative;
  z-index: 100;
  }
  nav ul.menu {
  display: flex;
  justify-content: flex-end;
  margin: 0;
  padding: 0;
  line-height: 0;
  }
  _:lang(x)::-moz-placeholder, nav ul.menu {
  display: flex;
  justify-content: flex-end;
  margin: 0;
  padding: 0;
  line-height: 1;
  }
  nav ul li {
    font-size: 15px;
    font-weight: bold;
    list-style: none;
    padding:0;      
    margin: 0; 
    }

    nav ul li a {
      color: #fff;
    text-decoration: none;
    -webkit-transition: 0.5s;
     transition: 0.5s;
     margin: 0;
     padding: 1.4em 0px;
     margin: 1em .5em;
     line-height: 0;
    }
    
    .site-header.scrolled nav ul li a {color: #000;}
    #pg .site-header nav ul li a {color: #000;}
    nav li.hierarchy  a{    
    pointer-events: none;
  }
  nav li.hierarchy.scrolled   a{    
    pointer-events: none;
  }
    
    nav ul.inner li a {    
      pointer-events: stroke;
    } 
  
    nav ul li a {
  position: relative;
  display: block;
  text-decoration: none;
}
    nav ul li a::after {
  position: absolute;
  bottom: 0px;
  left: 0;
  content: '';
  width: 100%;
  height: 2px;
  background: #ffc700;
  transform: scale(0, 1);
  transform-origin: left top;
  transition: transform .3s;
}

 .site-header.scrolled nav ul li a::after { background: #ffc700;}
nav ul li a:hover::after {
  transform: scale(1, 1);
}


    nav ul li.end a::after {
  position: absolute;
  bottom: 0;
  left: 0;
  content: '';
  width: 100%;
  height: 0;
  background: none;
  transform: scale(0, 1);
  transform-origin: left top;
  transition: transform .3s;
}

    nav li ul {
    display: none;
    }
    nav li ul.inner {
    line-height: 0;
    margin-top: 0em;
    margin-left: -2.8em;
    }
    .win nav li ul.inner{
    line-height: 0;
    margin-top: 2.2em;
    margin-left: -2.8em;
    }

   nav ul li:hover ul {
        display: block;
        position: absolute;
        z-index: 500;
        border: 0;
    }
    nav li li,
    nav li li:first-child {
        padding: 0;
        margin: 0;
        float: none;
        display: block;
        border: 0;
        list-style: none;
    }
    nav li li a {
        padding: 1.3em 1em;
        margin: 0;
        background: #fff;
        display: block;
        color: #000;
        width: 100%;
        height: auto;
        opacity: 1;
    }
    nav li li a:hover {
        background: #fff;
        color: #000;
        -webkit-transition: 0.5s;
        transition: 0.5s;
        opacity: 1;
    }
    nav li:hover ul li a:last-child {
        border: 0;
    }
}



@media screen and (max-width: 1131px) {
  #gnt {
    display: block;
    visibility: visible;
  }
    nav li.hierarchy a {    
    pointer-events: auto;
  }
#head {
  width: 100%;
  display: inline-block;
  margin: auto;
  background: none;
  border-radius: 0;   
  padding: 1.2em 0;
}


#logo {
    width: 240px;
  position: relative;
  top: .5em;
    left: .5em;
  display: inline-block;
  margin: auto;
  z-index: 0;
  }
  
  #logo a {display: block; }

#head.hdb h1 {
  left: 1em;
}
  #head-inner {
  display: block;
}

#global-navi {
    background:#333;
    position: fixed;
    top: 0;
    right: 0px;
    width: 100%;
}

#naviwrap nav {
   position: fixed;
    top: 0;
    right: -100%;
    width: 88%;
    height: 95%;
    padding-top: 30px;
    background: #243;
    font-size: 16px;
    box-sizing: border-box;
    z-index: 2;
    overflow-y: auto;
    padding-bottom: 3em;
    z-index: 99990;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
}

#naviwrap nav ul {
  margin: 3em 0 0 0;
  padding: 0;
  text-align: left;
}

#naviwrap nav ul ul {
  margin:  0;
  padding: 0;
}
#naviwrap nav ul li {
    display:block;
    font-size: 18px;
    font-weight: bold;
    padding: .6em 1em;
    margin: 0;
    margin: 0
    }
 
#naviwrap nav ul li a {
    text-decoration: none;
  color: #fff;
  display:block;
}
 
#naviwrap .btn-gnavi span {
     display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}


#naviwrap .btn-gnavi {
  position: fixed;
    top: 25px;
    right: 20px;
    z-index: 99999;
    cursor: pointer;
  width: 40px;
  height: 35px;
      box-sizing: border-box;
    cursor: pointer;
    -webkit-transition: all 400ms;
    transition: all 400ms
}



#naviwrap .btn-gnavi span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #fff;
  border-radius: 4px;
  }
#pg #naviwrap .btn-gnavi span {background-color: #000;}
.site-header.scrolled #naviwrap .btn-gnavi span {background-color: #000;}
#naviwrap .btn-gnavi span:nth-of-type(1) {
   top: 0;
}
 
#naviwrap .btn-gnavi span:nth-of-type(2) {
    top: 12px;
}
 
#naviwrap .btn-gnavi span:nth-of-type(3) {
    bottom: 7px;
}
 
#naviwrap .btn-gnavi.open span:nth-of-type(1) {
  -webkit-transform: translateY(12px) rotate(-315deg);
  transform: translateY(12px) rotate(-315deg);
}
#naviwrap .btn-gnavi.open span:nth-of-type(2) {
  opacity: 0;
}
#naviwrap .btn-gnavi.open span:nth-of-type(3) {
  -webkit-transform: translateY(-12px) rotate(315deg);
  transform: translateY(-12px) rotate(315deg);
}

#naviwrap .btn-gnavi #gnt {
  text-align: center;
  font-size: 12px;
  position: relative;
  color: #333;
   bottom: -28px;
}
 
#naviwrap .btn-gnavi.open span {
    background: #fff
}

#naviwrap .btn-gnavi.open #gnt {
  color: #fff;
}
 
#naviwrap .btn-gnavi.open span {
    width: 40px;
}
#naviwrap .contents section p {
    position: absolute;
    top: 50%;
    width: 30%;
    line-height: 1.4;
    font-size: 20px;
    color: #fff;
}
 
#naviwrap .contents section:nth-child(odd) p {
    left: 10%
}
 
#naviwrap .contents section:nth-child(even) p {
    right: 10%
}

.menu .inner {display: none;}
.menu a {cursor: pointer; padding: 10px;}
/* .menu a.hierarchy {background: #F50057;} */

a.hierarchy:after{
  color: #fff;
    content:url("arrowup.svg");
    padding:0 10px;
    position: relative;
    top: .1em;
}


a.selected:after {
  content:url("arrowdw.svg");
}
}

@media only screen and (max-width: 644px) {
#pg #naviwrap .btn-gnavi span {background-color: #fff;}
#pg #logo { background: url(images/logob.svg) ;background-repeat: no-repeat;}
.site-header {
  position:  sticky;
  width: 100%;
  top: 0;
  z-index: 10;
  background: transparent;
  background: #066506;
  transition: all 0.3s ease;
}
#pg .site-header {  position: fixed;}
.site-header.scrolled {
  background: #066506;
}
.site-header.scrolled #logo {
  background: url(images/logob.svg)  ;
  background-repeat: no-repeat;
  transition: all 0.3s ease;
}

.site-header.scrolled #naviwrap .btn-gnavi span {
position: absolute;
left: 0;
width: 100%;
height: 4px;
background-color: #fff;
border-radius: 4px;
}

}

@media screen and (max-width: 310px) {
  h1 {
  position: relative;
  top: 1.3em;
  display: inline-block;
}

h1 img {
  width: 160px;
  height: auto;
}
.logo-opens {
  top:1.9em;
}
.logo-opens img {
  width: 160px;
  height: auto;
}
}